## com.google.appengine.api.channel
Class ChannelServiceFactory

    java.lang.Object
      com.google.appengine.api.channel.ChannelServiceFactory

    public final class ChannelServiceFactory

extends java.lang.Object

Constructs and instance of the Channel service.

Constructor Summary
`ChannelServiceFactory()`

Method Summary
`static ChannelService` `getChannelService()` Creates an implementation of the ChannelService.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ChannelServiceFactory

    public ChannelServiceFactory()

Method Detail

### getChannelService

    public static ChannelService getChannelService()

  Creates an implementation of the ChannelService.